@CHARSET "UTF-8";
@uimport url("reset.css");
ul.DynamicSidebar {
	list-style-type:none;
	margin: 0px;
	padding: 0px;
	line-height: 16px;
}

body {
  min-width: 1000px;
  font-family: Arial, sans-serif;
  color: rgb(68,68,68);
  font-size: 12px;
  margin: 0px;
}
a {
  text-decoration: none;	
  color: rgb(60,182,206);
}

a:hover {
  text-decoration: underline;
  color: rgb(68,68,68);
}

img {
  border:none;
}

/* `Containers
----------------------------------------------------------------------------------------------------*/

.uber_blog_wrapper {
  align: center;
  background-color: #d8eaea;
  padding: 44px;
  width: 912px;
}

.blog_wrapper {
  width: 900px;
  margin: 0px auto 0px auto;
  border: 1px solid black;
  padding: 0px 5px 5px 5px;
  background-color: white;
}

#main {
  float:left;
  width: 592px;
  padding-left: 25px;
  padding-right: 10px;
}

#header_graphic {
  margin-bottom: 20px;	
}

#featured {
	height: 300px;
	background-color: #f0f0f0;	
	margin: 0px 0px 10px 0px;
}

.excerpt_container {
   margin: 0px 10px 0px 10px;
   height: 275px;	
   overflow: hidden;
}

.excerpt_container p:first-child {
  font-size: 18px;	
}

.featured_next_link {
  margin: 10px 0px 0px 10px;
}

.featured_comment_bar {
  margin: 10px 0px 40px 0px;
  padding: 0px 10px 0px 10px;
  border-top: 1px solid rgb(173,175,175);
  border-bottom: 1px solid rgb(173,175,175);
  clear: both;
}

.widget_container {
  margin-bottom: 30px;	
}

#bottom_table {
  width: 612px;
  float: left;
  margin: 20px 30px 10px 15px;	
}

.index_table_head {
  color: rgb(236,122,8);
  font-family: Nunito,Tahoma,Serif;	
  border-top: 2px solid rgb(173,175,175);
  border-bottom: 2px solid rgb(173,175,175);
  font-size: 18px;
}

.index_table_head th {
  border-top: 2px solid rgb(173,175,175);
  border-bottom: 2px solid rgb(173,175,175);
  width: 195px;
  text-align: left;
  padding-left: 15px;
  font-weight: 400;
}

td.index_table {
  padding: 5px 3px 3px 15px;
  vertical-align: top;
  width: 33%;
}

.left_border {
  border-left: 2px dotted rgb(173,175,175);
}

div#comment_background {
  background-color: #f0f0f0;		
  padding: 15px;
  width: 411px;
}

div#pagenavi {
  font-size: 14px;	
  margin: 10px 0px 10px 0px;
}

span.newer {
}

span.older {
  float:right;	
}

/* `Header
----------------------------------------------------------------------------------------------------*/

ul#dsa_log a {
  font-size: 12px;	
}

/* `Sidebar
----------------------------------------------------------------------------------------------------*/

#secondary {
  float: right;
  width: 207px;  
  margin-right: 25px;
}

.filter-widget {
  border-top: 1px solid rgb(173,175,175);
  border-bottom: 1px solid rgb(173,175,175);	
  height: 37px;
  line-height: 37px;
  color: rgb(236,122,8); 
  margin-right: 0px;
  padding-left: 10px;
  font-size: 18px;
  font-family: Nunito,Tahoma,Serif;
}

ul.archive_category_list {
  padding-left: 10px;
  list-style-type: none;
  font-family: Nunito,Tahoma,Serif;
  font-size: 14px;
}

ul.archive_category_list li{
  margin: 10px 0px 10px 5px;
}

ul.children {
  margin-bottom: 8px;	
  padding: 2px 0px 0px 20px;
  font-family: Arial, Sans Serif;
  font-size: 12px;
  list-style: disc;
}

ul.children a {
  color: rgb(68,68,68);
}

ul.children a:hover {
  color: rgb(60,182,206);
}

h2.widgettitle  {
  border-top: 1px solid rgb(173,175,175);
  border-bottom: 1px solid rgb(173,175,175);	
  height: 37px;
  line-height: 37px;
  color: rgb(236,122,8); 
  margin-right: 0px;
  padding-left: 10px;
  font-size: 18px;
  font-family: Nunito,Tahoma,Serif;
  font-weight: 400;
  margin-top:30px;
}

h2.widgettitle a {
  color: rgb(236,122,8);
  padding-left: 15px;
}

#twitter-1 {
	list-style-type: none;
}

.twitter-item {
  list-style-type: none;	
  margin: 0px 0px 10px 0px;
  font-size: 12px;
  color: rgb(68,68,68);
}

ul#jme-taglist, ul.twitter {
	padding-left: 10px;
	list-style: none outside none;	
}

div.twitter-timestamp {
  margin: 0px 0px 3px 0px;	
  font-size: 12px;
  color: rgb(68,68,68);
}

.neighborhood_link {
  list-style-type: none;	
  margin: 0px 0px 5px 0px;
  font-size: 12px;
  color: rgb(68,68,68);
}
	

/* `Footer
----------------------------------------------------------------------------------------------------*/

#footer {
  background-color: #3CB6CE;
  clear: both;
  height: 65px;
  margin-top: 0px;
  width: 1000px;
}

#foot_links {
   float: left;
   padding: 17px 0 0 20px;	
}

#foot_menu {
    color: #FFFFFF;
    float: right;
    font-size: 12px;
    padding: 20px 30px 0 0;
}

#foot_menu a {
    color: #FFFFFF;
    font-size: 12px;
    margin: 0 5px;
    text-decoration: none;
}

/* `Content
----------------------------------------------------------------------------------------------------*/

div.featured_date_and_author {	
  font-size: 12px;
  color: rgb(68,68,68);
  margin-left: 0px;
  padding-top: 5px;
}

span.featured_span {
  //border-bottom: 1px solid rgb(173,175,175);		
}

h1.featured_header {
  border-bottom: 2px dotted rgb(173,175,175);	
  font-size: 18px;
  /* height: 37px;
  line-height: 37px; */
  color: rgb(236,122,8);
  margin: 5px 10px 0px 0px;
  font-family: Nunito,Tahoma,Serif;
  font-weight: 400;	
  width: 387px;
}

h1.featured_header a {
  color: rgb(236,122,8);
}

h1.entry_title {
  font-size: 18px;
  border-bottom: 2px dotted rgb(173,175,175);	
  color: rgb(139,141,142);
  font-family: Nunito,Tahoma,Serif;
  font-weight: 400;	
  margin: 5px 0px 5px 0px;
}

h1.entry_title a {
  color: rgb(68,68,68);	
}

.featured_comment_count {
  margin-top: 7px;
}
.entry_full p {
	font-size: 12px !important;
	line-height: 1.5em;
}
.entry_full p:first-child,
.entry_full div:first-child + p {
	font-size: 18px !important;
}
.featured_comment_count a {
  color: rgb(60,182,206);	
}

.featured_comment_tags {
  color: rgb(60,182,206);
  clear: both;
   margin: 10px 0px 7px;
}

.a2a_kit {
    float: right;
    margin: 5px auto;
    width: 82px;
}

div.article_date {	
  font-size: 12px;
  color: rgb(68,68, 68);
  margin: 0px 0px 5px 0px;
}

div.article {
  margin: 0px 60px 30px 0px;	
}

div.archive_article {
  margin: 0px 0px 60px 0px;	
}

div.archive_article_date {	
  font-size: 12px;
  color: rgb(68,68, 68);
  margin: 0px 0px 5px 0px;
}

div.archive_image {
  float:left;
  margin: 0px 10px 10px 0px;
}

div.archive_image img {
  /* IE 7 lacks this margin, but if we add it we get probs in decent browsers.
  margin: 10px 0px 0px 0px;
  */
}

.excerpt_date {
  font-size: 12px;
  color: rgb(68,68, 68);
  margin: 0px 0px 5px 0px;
  font-family: Arial,Sans Serif;	
}

.excerpt_heading {
  color: rgb(60,182,206);
  font-family: Nunito,Tahoma,Serif;
  font-weight: 400;	
  font-size: 12px;
  margin: 0px 0px 5px 0px;
  max-height: 30px;
  overflow: hidden;
}

.excerpt_content {
  color: rgb(68,68, 68);
  font-family: Arial,Sans Serif;	
  font-size: 12px;
  line-height: 13px;
  height: 92px;
  overflow: hidden;
}

.excerpt_content p{
  margin: 0px;
}

.entry_summary {
  color: rgb(68,68, 68);
  font-family: Arial,Sans Serif;	
  font-size: 12px;
}

div.single_article_date {	
  font-size: 12px;
  color: rgb(68,68, 68);
  margin: 0px 0px 5px 0px;
}

h1.single_header {
  border-bottom: 2px dotted rgb(173,175,175);	
  font-size: 18px;
  color: rgb(236,122,8);
  margin: 5px 10px 0px 0px;
  font-family: Nunito,Tahoma,Serif;
  font-weight: 400;	
}

p.wp-caption-text {
    margin: 0;
    padding: 5px 0;
    text-align: center;
    font-weight: bold;
}

.wp-caption.aligncenter, img.aligncenter {
    display: block;
    float: none;
    margin: 0 auto 15px;
}

img.alignright {
    float: right;
    margin: 5px 0 10px 15px;
}

img.alignleft {
    float: left;
    margin: 5px 15px 10px 0;
}

div.alignright {
    float: right;
    margin: 5px 0 10px 15px;
}

div.alignleft {
    float: left;
    margin: 5px 15px 10px 0;
}

/* `Comments
----------------------------------------------------------------------------------------------------

TODO:

ADD BITS FOR FIRST CHILD TEXT

Pagination on comments?



*/

ul#thecomments {
  list-style-type:none;  
  padding-left: 7px;	
}

li.comment {
  border-bottom: 1px solid rgb(139,141,142);
  margin: 10px 0px 5px 0px;
}

h2.comment_invite {
  color: rgb(236,122,8);
  font-family: Nunito,Tahoma,Serif;
  font-weight: 400;	
  font-size: 18px;
}

div.submitbutton {
  padding: 10px 3px 0 0;;	
  text-align: right;
}

div.submitbutton a {
  color: rgb(139,141,142);
}

div.row {
  margin-bottom:3px;
}

div#author_info {
  margin-bottom: 2px;	
}

div.name {
  color: rgb(60,182,206);
  font-family: Nunito,Tahoma,Serif;
  font-weight: 400;	
  font-size: 14px;
}

textarea#comment {
  width: 99.5%;
}


/* `Utils
----------------------------------------------------------------------------------------------------*/

.clear {
	clear: both;
}

#a2apage_BROWSER { display:none !important; }
